#include "./move-sensorerror.h"


void MoveSensorErrorScreen::onShow()
{
  auto display = this->getDisplay();

  // TODO: implement MoveSensorErrorScreen
}


void MoveSensorErrorScreen::onButton(Button button)
{
}


void MoveSensorErrorScreen::onTick()
{
}